@include media-breakpoint-between(xs,sm) {
	h1 {
		font-size: 10vw;
	}
	h2 {
		font-size: 7vw;
	}
	h3 {
		font-size: 5vw;
	}
	p {
		font-size: 3vw;
	}
	.btn-style, .btn-style2, .btn-style3 {
		font-size : 3vw;
	}
	.separateur {
		width: 25vw;
	}
	.separateur_blanc {
		width: 25vw;
	}
	.overlay{
		opacity: 1;
		background-color: rgba(0,0,0,0.1);
		padding: 0;
		justify-content: space-around;
		p{
			display: none;
		}
	}
}

@include media-breakpoint-only(md) {
	h1 {
		font-size: 10vw;
	}
	h2 {
		font-size: 4vw;
	}
	h3 {
		font-size: 3.5vw;
	}
	p {
		font-size: 1.5vw;
	}
	.btn-style, .btn-style2, .btn-style3 {
		font-size : 1.8vw;
	}
}

@include media-breakpoint-only(sm) {
	p {
		font-size: 2vw;
	}
}

@include media-breakpoint-only(lg) {
	h1 {
		font-size: 8vw;
	}
	h2 {
		font-size: 3vw;
	}
	h3 {
		font-size: 2.5vw;
	}
	p {
		font-size: 1.3vw;
	}
	.btn-style, .btn-style2, .btn-style3 {
		font-size : 1.5vw;
	}
}



